SESSIONS
Purge a session
DELETE
/v1/sessions/{sessionId}Deletes a session and its retained verification result. This is irreversible; use it after consuming the result when you no longer need the session.
Backend integrationYour backend and SDK use a tenant API key.Try it: Console sign-in · selected tenant · Test only · no API key.
Parameters
| Name | Location | Required | Schema | Description |
|---|---|---|---|---|
sessionId | path | Yes | string | Session ID |
Responses
Response 204
Session purged
Response 401
Error response
application/json · Response schema
errorstringrequiredmessagestringrequired
View JSON schema
{
"type": "object",
"required": [
"error",
"message"
],
"properties": {
"error": {
"type": "string"
},
"message": {
"type": "string"
}
}
}Response 403
Error response
application/json · Response schema
errorstringrequiredmessagestringrequired
View JSON schema
{
"type": "object",
"required": [
"error",
"message"
],
"properties": {
"error": {
"type": "string"
},
"message": {
"type": "string"
}
}
}Response 404
Error response
application/json · Response schema
errorstringrequiredmessagestringrequired
View JSON schema
{
"type": "object",
"required": [
"error",
"message"
],
"properties": {
"error": {
"type": "string"
},
"message": {
"type": "string"
}
}
}Response 429
Error response
application/json · Response schema
errorstringrequiredmessagestringrequired
View JSON schema
{
"type": "object",
"required": [
"error",
"message"
],
"properties": {
"error": {
"type": "string"
},
"message": {
"type": "string"
}
}
}